## i3lock-fancy 0.0~git20160228.0.0fcb933

=== debian/changelog ===
i3lock-fancy (0.0~git20160228.0.0fcb933-3) unstable; urgency=medium

  [ Simon Désaulniers ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Patching main script to use import instead of scrot for taking
    screenshots. (Closes: 908094)

  [ Alexandre Viau ]
  * Remove d/rules comments to avoid lintian
    debian-rules-is-dh_make-template false positive.

 -- Alexandre Viau <aviau@debian.org>  Sun, 09 Feb 2020 17:00:43 -0500

i3lock-fancy (0.0~git20160228.0.0fcb933-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python-tomahawk as alternative dependency; Closes: #945652

 -- Sandro Tosi <morph@debian.org>  Wed, 01 Jan 2020 02:00:53 -0500

i3lock-fancy (0.0~git20160228.0.0fcb933-2) unstable; urgency=medium

  * Move to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 23:54:36 -0500

i3lock-fancy (0.0~git20160228.0.0fcb933-1) unstable; urgency=medium

  * initial release. (Closes: #866177)

 -- Simon Désaulniers <sim.desaulniers@gmail.com>  Mon, 10 Apr 2017 15:07:16 -0400
