=== debian/control ===
Source: i3lock-fancy
Section: x11
Priority: optional
Maintainer: Simon Désaulniers <sim.desaulniers@gmail.com>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 3.9.8
Homepage: https://github.com/meskarune/i3lock-fancy
Vcs-Browser: https://salsa.debian.org/debian/i3lock-fancy
Vcs-Git: https://salsa.debian.org/debian/i3lock-fancy.git

Package: i3lock-fancy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, i3lock, imagemagick, scrot, gawk | cpl-plugin-hawki-calib | cpl-plugin-hawki-doc | mawk | original-awk
Suggests: wmctrl, maim
Description: i3lock custom wrapper script
 i3lock bash script that takes a screenshot of the desktop, blurs the
 background and adds a lock icon and text.
 .
 The current package pulls code from a branch called `dualmonitors`.
