=== debian/rules ===
#!/usr/bin/make -f

PRG_NAME=i3lock-fancy

%:
	dh $@

override_dh_auto_install:
	install -Dm 755 lock $(CURDIR)/debian/$(PRG_NAME)/usr/bin/$(PRG_NAME)
	install -Dm 644 lock.png $(CURDIR)/debian/$(PRG_NAME)/usr/share/$(PRG_NAME)/lock.png
	dh_auto_install
